/* ACCORDEON */

.ce_accordion_v2 .toggler, .ce_accordion.style2 .toggler {
    padding: 10px 10px 10px 60px;
}

.ce_accordion_v2 .accordion, .ce_accordion.style2 .accordion {
    padding: 15px 0px 0px 0px;
}


/* CONTENT */

#bottom .inside {
    font-size: 1em;
}

.ce_image_extended.bg-custom .image_container {
    background: rgba(255, 255, 255, 1);
    padding: 5px;
}

.ce_wrap {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 20px 20px 5px 20px;
}

#footer .inside {
    padding-bottom: 50px;
    padding-top: 50px;
}

.image_container {
    background: rgba(255, 255, 255, 1);
    /* padding: 5px; */
}

.image_container .caption {
    background: rgba(27, 39, 139, 1);
    border-radius: 0;
    display: block;
    font-size: 16px;
    margin-top: 5px;
}

@media only screen and (max-width: 767px) {
    .column[class*="col_"]:not([class*="_m"]), .autogrid_grid .column:not([class*="_m"]) {
        margin-bottom: 0;
    }
    .kontakt {
        margin-left: 0 !important;
        margin-right: auto !important;
        max-width: 225px !important;
    }
}

strong {
    font-weight: 600;
}

@media only screen and (max-width: 767px) {
    .autogrid_wrapper.gutter_l>div, .autogrid_row.gutter_l>div,
	.autogrid_wrapper.gutter_m>div, .autogrid_row.gutter_m>div
	{
        padding-left: 0;
        padding-right: 0;
    }
    #bottom .inside .right a {
        margin-right: 0;
    }
    .ce_wrap {
        padding: 15px 15px 0 15px!important;
    }
     #footer .inside {
        padding: 30px 20px;
    }
    .mod_article:not(.fullwidth) > .container {
        padding-bottom: 30px;
        padding-top: 30px;
    }
}


/* FORM */

a {
    color: #1b278b;
    font-weight: 600;
}

form div.widget a:hover {
    border-bottom: 1px solid;
    color: #ff1c23;
}

form .checkbox_container span {
    display: block;
    margin-bottom: 0;
}

form span.mandatory {
    color: #192a3d;
    padding-left: 3px;
}

form.style5 .explanation {
    font-size: 1rem;
}

form.style5 input, form.style5 select, form.style5 textarea {
    background-color: rgb(248, 248, 248);
    border-color: rgba(0, 0, 0, 0.1);
    border-radius: 0;
    font-size: 1rem;
    padding: 10px;
}

form.style5 input:hover, form.style5 select:hover, form.style5 textarea:hover {
    border-color: #1b278b;
}

form.style5 input.submit, form.style5 button.submit {
    border-radius: 0;
    font-weight: 600;
    height: 48px;
    padding: 10px 20px;
}

form.style5 input.submit:hover, form.style5 button.submit:hover {
    background: #ff1c23;
    opacity: 1;
}

form.style5 input.submit::before, form.style5 button.submit::before {
    content: "\f0e0";
    font-family: "FontAwesome";
    padding-right: 15px;
}

form.style5 select {
    color: #192a3d;
    height: 45px;
}

input, textarea, select {
    font-size: 1rem;
}


/* HEADLINES */

#footer h3, #footer .h3 {
	font-weight: 700;
}

h1, h2, .h1, .h2, .h1 p, .h2 p, h3, .h3, .h3 p {
	margin-bottom: 15px;
}

h2, .h2, .h2 p {
	margin-top: 25px;
}

h3, .h3 {
    font-weight: 700;
}

.standalone h2 {
	margin-top: 0!important;
}


/* HYPERLINKS */

#bottom .inside .right a {
    margin-left: 0;
}

.ce_hyperlink.btn-size-small a {
    font-size: 1rem;
}

@media only screen and (max-width: 767px) {
    .ce_hyperlink.btn-size-small a {
        min-width: 200px;
        padding: 2px 5px 2px 5px;
    }
}

.ce_hyperlink.btn-size-small a:hover {
    background: #ff1c23;
    border: 2px solid #ff1c23;
    opacity: 1;
}

.ce_hyperlink.has-icon.btn-size-small a > span {
    padding-right: 0;
}

.ce_text li a {
    color: #1b278b;
    font-weight: 600;
}

.ce_text li a:hover {
    border-bottom: 1px solid;
    color: #ff1c23;
}

p a {
    color: #1b278b;
    font-weight: 600;
}

p a:hover {
    border-bottom: 1px solid;
    color: #ff1c23;
}

.top-link {
    right: 25px;
}

@media only screen and (max-width: 767px) {
    .fixed-header .top-link {
        bottom: 20px;
        right: 15px;
    }
	#privacy_optout_link {
	    left: auto;
	    right: 15px;
	}
	.top-link {
        right: 15px;
    }
}


/* ICONBOX */

.ce_iconbox_v2.style3 a.link {
    color: #1b278b;
    font-weight: 700;
}

.ce_iconbox_v2.style3 a.link:hover {
    color: #ff1c23;
}

.ce_iconbox_v2.style3 .ce_iconbox_outside {
    background: #fff;
    border: 1px solid rgb(0 0 0 / .1);
    border-radius: 0;
    padding: 20px;
}

.ce_iconbox_v2.style3 .content {
    color: #192a3d;
}

.ce_iconbox_v2.style3 i {
    font-size: 3rem;
    margin-bottom: 15px;
}

.ce_iconbox_v2.style3 .image_container {
    margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
    .ce_iconbox_v2.style3 {
        margin-bottom: 0;
    }
	.ce_iconbox_v2.style3 .ce_iconbox_outside  {
        padding: 15px;
    }
}


/* NAVIGATION */

.mainmenu ul li a:hover, .mainmenu ul ul a.active, .mainmenu ul ul li a:hover {
	opacity: 1;
}


/* NAVIGATION MMENU */

#mmenu #mmenu_middle {
    padding: 30px 20px;
}

#mmenu .mod_navigation li a {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
	padding: 3px 10px 3px 10px;
}

#mmenu .mod_navigation li a.open, 
#mmenu .mod_navigation li a.active, 
#mmenu .mod_navigation li a:focus {
    color: #1b278b;
}

#mmenu nav.mobile_vertical ul > li.open > ul {
    background: #fff;
}

#mmenu .scrollable {
    border-right: 1px solid rgba(0, 0, 0, .1);
}

.mmenu_trigger .label {
    text-transform: uppercase;
}


/* POPUP */

.ce_bgimage.img-leftside-33 .ce_bgimage-inside,
.ce_bgimage.img-leftside-50 .ce_bgimage-inside {
	padding: 30px;
}

.ce_popup_start .ce_popup_content .checkbox {
    background: #f8f8f8;
}

.ce_popup_start .ce_popup_content h3 {
    color: var(--accentColor);
}

.ce_popup_start .ce_popup_overlay {
    background: rgb(0 0 0 / .75);
}


/* PRIVACY MANAGER */

.mod_privacy_optin_medium .privacy_buttons input {
    border-radius: 0;
}

.mod_privacy_optin_medium .privacy_buttons input:hover {
    background: #ff1c23;
    opacity: 1;
}

.mod_privacy_optin_medium .privacy_label {
    font-size: 13px;
}

.mod_privacy_optin_medium .privacy_links a {
    color: #192a3d;
    font-size: 13px;
    text-decoration: none;
}

.mod_privacy_optin_medium .privacy_links a:hover {
    color: #ff1c23;
    text-decoration: underline;
}

.mod_privacy_optin_medium .reject_all_info {
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 10px;
}

p.privacy a {
    text-decoration: none;
}

@media only screen and (max-width: 767px) {
    #privacy_optout_link {
        display: none;
	}
}

/* REVOLUTION SLIDER */

.ce_revolutionslider_text {
	background: rgba(255, 255, 255, 1);
	color: #1b278b;
	font-weight: 700;
	padding: 5px 10px 5px 10px!important;
}

.ce_revolutionslider_text.bold {
	background: rgba(27, 39, 139, 1);
	color: #fff;
	font-weight: 700;
	padding: 5px 10px 5px 10px!important;
}

@media only screen and (max-width: 767px) {
    .ce_revolutionslider_text {
        padding: 0 5px 0 5px!important;
    }
	.ce_revolutionslider_text.bold {
	    padding: 0 5px 0 5px!important;
	}
}


/* TEAMBOX */

.ce_teambox.gray_bg .function {
    font-size: 1rem;
}

.ce_teambox.gray_bg .teambox_content {
    padding: 15px 15px 0 15px;
}

.ce_teambox .function {
    margin-bottom: 0;
}

.ce_teambox .name {
    font-size: 22px;
    margin: 0 0 5px 0;
}

.ce_teambox .email, .ce_teambox .phone, .ce_teambox .socials {
    display: none;
}